I cannot establish communication between my PC and my handheld computer. How can I install Pocket Observer on my handheld?

Problem 

Before you can install Pocket Observer on your handheld device you must install software that allows communication between your PC and the handheld. It is critical that you use the correct version of this software (ActiveSync). 


Solution 

Make sure that you use the correct ActiveSync version:

  • HP iPaq hx2190. This handheld does not function with ActiveSync versions older than 4.1. Make sure that you install ActiveSync 4.1 from the installation CD supplied by HP and skip the section "Setting up your handheld and establishing communication" in the Pocket Observer 2 Reference Manual.
  • Psion WorkAbout Pro M/C and all other supported Pocket PCs. Follow the instructions in the Pocket Observer 2 Reference Manual (in the section "Setting up your handheld and establishing communication") to install ActiveSync 3.8.


You can also download ActiveSync from http://www.microsoft.com/downloads.

 

Windows Vista and 7 use Windows Mobile Device Center instead of ActiveSync.

The Observer XT 6.1, The Observer XT 7.0, The Observer XT 8.0, The Observer XT 9, The Observer XT 10